#ifndef _FOOD_H_
#define _FOOD_H_

#include "snake.h"
#include "display.h"
#include <stdlib.h>
struct FOOD
{
	Dot d;
	unsigned char isEnable;
} ;
typedef struct FOOD Food;


void food_add();
void food_draw();
void logicJudge();
#endif